# Add an entry to a release

`POST /cms/releases/{id}/items` · Rivier · content

Add an entry to a release.

- Scope: content:write
- Mcp: rivier_cms_move
- Graphql: Mutation.contentReleaseAddItem
- Sdk: content.release.addItem
- Cli: content release add item

## Parameters

- `id` (path, required), string

## Request body

`application/json`

```json
{
  "type": "object",
  "properties": {
    "entryId": {
      "type": "string",
      "format": "uuid"
    },
    "op": {
      "type": "string",
      "enum": [
        "publish",
        "unpublish"
      ]
    }
  },
  "required": [
    "entryId"
  ],
  "additionalProperties": false
}
```

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X POST 'https://api.rivier.ai/cms/releases/{id}/items' \
  -H 'Authorization: Bearer $KEY' \
  -H 'Content-Type: application/json' \
  -d '{
  "entryId": "string"
}'
```
